#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: configurator
version: 0.3.0.0
id: configurator-0.3.0.0-665537ba95eb4028909128458917b040
key: confi_EC2UlbJhNsg8SvwzBFnA6B
license: BSD3
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2011-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/configurator
synopsis: Configuration management
description:
    A configuration management library for programs and daemons.
    .
    Features include:
    .
    * Automatic, dynamic reloading in response to modifications to
    configuration files.
    .
    * A simple, but flexible, configuration language, supporting several
    of the most commonly needed types of data, along with
    interpolation of strings from the configuration or the system
    environment (e.g. @$(HOME)@).
    .
    * Subscription-based notification of changes to configuration
    properties.
    .
    * An @import@ directive allows the configuration of a complex
    application to be split across several smaller files, or common
    configuration data to be shared across several applications.
    .
    For details of the configuration file format, see
    <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Data.Configurator Data.Configurator.Types
hidden-modules: Data.Configurator.Instances
                Data.Configurator.Parser Data.Configurator.Types.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/configurator-0.3.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/configurator-0.3.0.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/configurator-0.3.0.0
hs-libraries: HSconfigurator-0.3.0.0-EC2UlbJhNsg8SvwzBFnA6B
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/configurator-0.3.0.0/html/configurator.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/configurator-0.3.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
